[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "לֵ֑כִי",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "וַ⁠תֵּ֨לֶךְ֙",
      "strong": [
        "c:H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הֹלֵךְ֩",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הָלְכ֥וּ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הָלְכ֥וּ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יֵ֣לְכוּ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "לֵ֣ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הוֹלֵ֖ךְ",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "לֶךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יֵלֵ֣ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יֵֽלְכוּ֙",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "לֶךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יֵלְכ֖וּ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "לֵ֣ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יֵלֵ֣ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "לֵ֣ךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יֵלֵ֖כוּ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "הֹלְכִ֔ים",
      "strong": [
        "H1980"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "walk",
      "quote": "יֵֽלֶךְ",
      "strong": [
        "H3212"
      ],
      "occurrence": 1
    }
  }
]
